file(REMOVE_RECURSE
  "CMakeFiles/demo_teleop_gencfg"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/demo_teleop/include/demo_teleop/SafeDroneTeleopConfig.h"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/demo_teleop/share/demo_teleop/docs/SafeDroneTeleopConfig.dox"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/demo_teleop/share/demo_teleop/docs/SafeDroneTeleopConfig-usage.dox"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/demo_teleop/lib/python2.7/dist-packages/demo_teleop/cfg/SafeDroneTeleopConfig.py"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/demo_teleop/share/demo_teleop/docs/SafeDroneTeleopConfig.wikidoc"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/demo_teleop_gencfg.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
